#mitglied_werden .layout__region .block-inline-blockee-text,
#mitglied_werden .layout__region .block-inline-blockee-text .ee_block_wrapper {
    height: 100%;
    padding-bottom: 1.5em;
}
#ee-subscription_overview-table td [type='date'] {
    font-size: 11px;
    padding: 5px;
}

/* indi Anpassungen für colslider nach Vorlage beteiligung.getproject.de*/

.referenzen.colslider .ee_block_wrapper.bgimage .card_bgimage h2 {
    color: var(--text_on_primary_color);
}
.referenzen.colslider .ee_block_wrapper.bgimage .card_bgimage {
    aspect-ratio: 1/1.3;
}
.referenzen.colslider .layout__region--second .ee_block_wrapper.bgimage .card_bgimage {
    aspect-ratio: 1/1.097;
}
.referenzen.colslider .ee_block_wrapper.bgimage .card_bgimage {
    background-position: bottom;
}

.ee_block_wrapper.bgimage .card_bgimage .field--name-field-ee-card-text table {
    margin-block-start: 0;
    margin-block-end: 40px;
}
.ee_block_wrapper.bgimage .card_bgimage .field--name-field-ee-card-text table a {
    text-decoration: none;
}

.referenzen.colslider .ee_block_wrapper.bgimage .card_bgimage h2 {
    color: var(--text_on_primary_color);
}
.ee_block_wrapper.bgimage .card_bgimage .field--name-field-ee-card-text h2 {
    padding-top: 40px;
}
.ee_block_wrapper.bgimage .card_bgimage .field--name-field-ee-card-title,
.ee_block_wrapper.bgimage .card_bgimage .field--name-field-ee-card-text,
body .ee_block_wrapper.bgimage .card_bgimage.padding_top .text-content {
    padding: 0 40px;
    hyphens: none;
}
/* END indi Anpassungen für colslider nach Vorlage beteiligung.getproject.de*/
